Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2100648 - Please build gavl for EPEL 9
Summary: Please build gavl for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gavl
Version: epel9
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact:
URL:
Whiteboard:
Depends On: 2100649
Blocks: 2100651
TreeView+ depends on / blocked
 
Reported: 2022-06-23 21:56 UTC by Robert Scheck
Modified: 2022-07-06 02:12 UTC (History)
1 user (show)

Fixed In Version: gavl-1.4.0-20.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-06 02:12:10 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Robert Scheck 2022-06-23 21:56:34 UTC
Please branch and build gavl in epel9.

If you do not wish to maintain gavl in epel9, or do not think you will be able to do this in a timely manner, the EPEL Packagers SIG would be happy to be a co-maintainer of the package; please add the epel-packagers-sig group through https://src.fedoraproject.org/rpms/gavl/addgroup and grant it commit access, or collaborator access on epel* branches.

Comment 1 Nicolas Chauvet (kwizart) 2022-06-24 08:07:04 UTC
branched requested...

Comment 2 Fedora Update System 2022-06-27 09:54:30 UTC
FEDORA-EPEL-2022-a31ec2769e has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a31ec2769e

Comment 3 Fedora Update System 2022-06-28 01:53:30 UTC
FEDORA-EPEL-2022-a31ec2769e has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a31ec2769e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-07-06 02:12:10 UTC
FEDORA-EPEL-2022-a31ec2769e has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.